QT      +=  webkit network phonon
HEADERS =   mainwindow.h \
    qcustomwebpage.h \
    phononwebplayer.h
SOURCES =   main.cpp \
            mainwindow.cpp \
    qcustomwebpage.cpp \
    phononwebplayer.cpp
RESOURCES = jquery.qrc

# install
target.path = $$[QT_INSTALL_EXAMPLES]/webkit/fancybrowser
sources.files = $$SOURCES $$HEADERS $$RESOURCES *.pro
sources.path = $$[QT_INSTALL_EXAMPLES]/webkit/fancybrowser
INSTALLS += target sources

symbian {
    TARGET.UID3 = 0xA000CF6C
    include($$QT_SOURCE_TREE/examples/symbianpkgrules.pri)
}
